BODY {  
	font-size: 11px; 
	font-family:Tahoma, Verdana, Arial;
	background-color: #000507;
	background-color: #000507;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-Bottom: 0px;
	color: #000000;
	text-align: center; 
}

table {
 border-collapse: collapse;
}

td {
 font: normal normal 12px Verdana, sans-serif;
 border:0;
 padding:0;
}
#obrazki
{
border-collapse: separate;

}
#obrazki_td{
 	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}
#maintable{
width:865px;
}
#top {
  background: url('../imgs/top.jpg') top left no-repeat;
  height:160px; 
}
#promocje {
  background: url('../imgs/promocje.jpg') top left no-repeat;
  height:215px; 
}
#menu {
  background: url('../imgs/menu.jpg') top left no-repeat;
  height:62px; 
}
#niebieskie {
  background: url('../imgs/niebieskie.jpg') top left no-repeat;
  width:693px;
  height:197px; 
}
#czerwone {
  background: url('../imgs/czerwone.jpg') top left no-repeat;
  width:265px;
  height:197px; 
}

#tresc_top {
  background: url('../imgs/tresc_top.jpg') top left no-repeat;
  height:15px; 
}
#tresc {
 background: url('../imgs/tresc.jpg') top left repeat-y;
 height:300px; 
}
#tresc_bottom {
  background: url('../imgs/tresc_bottom.jpg') top left no-repeat;
  height:19px; 
}
#stopka {
   height:29px; 
  text-align:center;
  font-size: 12px; 
  color: #FFF;
  font-family:Tahoma, Verdana, Arial;
}
#tresc_tabela{
	MARGIN-TOP: 10px;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
	MARGIN-Bottom: 10px;
	vertical-align:top;
}
#niebieskie_tabela{
	MARGIN-TOP: 10px;
	MARGIN-LEFT: 30px;
	MARGIN-RIGHT: 30px;
	MARGIN-Bottom: 10px;
	vertical-align:top;
}

#czerwone_tabela{
	MARGIN-TOP: 10px;
	MARGIN-LEFT: 30px;
	MARGIN-RIGHT: 30px;
	MARGIN-Bottom: 10px;
	vertical-align:top;
}

.content_czarny { 
	vertical-align:top;
	font-size: 13px; 
	font-family:Tahoma, Verdana, Arial;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	color: #000;
}
.content_bialy { 
	vertical-align:top;
	font-size: 13px; 
	font-family:Tahoma, Verdana, Arial;
	text-align:justify;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	color: #FFF;
}
.content2 { 
	vertical-align:top;
	font-size: 13px; 
	font-family:Tahoma, Verdana, Arial;
	text-align:justify;
	padding-left:0px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:5px;
	color: #000;
}
H1 { 
	font-size: 16px; 
	font-family:Tahoma, Verdana, Arial;
	color: #636363; 
	font-weight: bold; 
	padding-left: 0;
	margin-bottom: 15px;
}
H2 { 
	font-size: 14px; 
	font-family:Tahoma, Verdana, Arial;
	color: #636363; 
	font-weight: none; 
	padding-left: 0;
	margin-bottom: 2px;
}

H3 { 
	font-size: 11px; 
	font-family:Tahoma, Verdana, Arial;
	color: #717171; 
	font-weight: bold; 
	padding-left: 0;
	margin-bottom: 2px;
}
A, A:visited, A:active { 
    font-size: 12px; 
	font-family:Tahoma, Verdana, Arial;
	color: #000000; 
	text-decoration: underline;
}

A:hover {
	 font-size: 12px; 
	font-family:Tahoma, Verdana, Arial;
	color: #FF0000; 
	text-decoration: none;
}
